@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);

*{
    font-family: "Noto Sans KR", sans-serif !important;
    box-sizing: border-box;     
}

#header, #header > .top, #header > .middle,#header >  .bottom ,#header >  #mega {display:none;}
area:focus{
    outline: none;
}
body { 
    margin: 0; 
}
ul, li { 
    margin: 0; 
    padding: 0; 
    list-style: none; 
}
img {
    vertical-align: middle;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.clearfix {
    clear: both;
}
.gnbList {
    display: inline-block;
    font-size: 15.5px;
    line-height: 15.5px;
    color: #161618;
    letter-spacing: -0.39px;
    padding-top: 37px;
    margin-right: 50px;
}
.gnbList:hover {
    /*color:#ffffff;*/
}
a.logoutbtn {
    display: inline-block;
    margin-left: 15px;
    width: 16px;
    height: 16px;
}
.floatingBanner {
    position: fixed;
    right: 0;
    bottom: 130px;
    z-index: 2;
}
.fullCon {
    width: 100%;
}
.fullCon1{
    /*    background: url(/data/img/jobfair/com/corp_01_bg.png?v=1);
        background-repeat-x: initial;
        background-position: center;*/
    background: url('/assets/data/img/jobfair/com/corp_01_bg_shadow.png?v=1') center bottom / cover no-repeat,url('/assets/data/img/jobfair/com/corp_01_bg_dot.png?v=1');
}
.fullCon2{
    background: #272b2b;
}
.fullCon4{
    background: #f6f6f6;
}
.fullCon6{
    background: #b0bdbd;
}
.cImg {
    width: 100%;
}
.mainCon {
    width: 1100px;
    padding: 0 50px;
    margin: 0 auto;
    position: relative;
    font-size: 0;
}
.topGnb{
    /*width: 1100px;*/
    padding: 0;
    font-size: 100%;
}
.mainCon1{
    padding-top: 121px;
}
.mainCon2{
    padding: 120px 50px;
}
.mainCon3, .mainCon4, .mainCon5{
    padding-top: 200px;
}
.mainCon6{
    padding-top: 160px;
    padding-bottom: 280px;
}


.fullContop {
    height: 70px;
    border-bottom: 1px solid #d0d2d8;
    border-color: rgba(208,210,216,0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    background: rgba(255,255,255,0.7);
}
.letuinLogo {
    display: block;
    width: 80px;
    height: 70px;
    line-height: 70px;
}

.mcDiv1_1{
    width: 900px;
    font-size: 81.5px;
    font-weight: bold;
    line-height: 1.19;
    letter-spacing: -4.08px;
    text-align: left;
    color: #3a4040;
    margin-top: 30px;
}
.mcDiv1_2{
    /*font-family: 'Spoqa Han Sans', 'Spoqa Han Sans KR', 'Sans-serif';*/
    width: 900px;
    font-size: 0;
    line-height: 1;
    letter-spacing: -0.55px;
    text-align: left;
    color: #3a4040;
    padding-top: 32px;
}
.mcDiv1_2 > div{
    display: inline-block;
    font-size: 22px;
    padding-left: 20px;
}
.mcDiv1_2 > div:first-child{
    padding-left: 0;
    padding-right: 20px;
}
.mcDiv1_2 > div:last-child{
    border-left: 1px solid #3a4040;
}

.mcDiv3_1, .mcDiv4_1, .mcDiv4_4, .mcDiv5_1, .mcDiv6_1{
    font-size: 46px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: -1.53px;
    text-align: left;
    color: #3a4040;
    width: 800px;
}
.mcDiv3_2, .mcDiv4_2, .mcDiv4_5, .mcDiv5_2{
    font-size: 21px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.52;
    letter-spacing: -0.88px;
    text-align: left;
    color: #3a4040;
    width: 800px;
    margin-top: 30px;
}
.mcDiv3_3, .mcDiv5_3{
    padding-top: 150px;
}
.mcDiv3_4{
    padding-top: 5px;
    padding-bottom: 72px;
}
.mcDiv4_3{
    padding-top: 150px;
    padding-bottom: 200px;
}
.mcDiv4_6{
    padding-top: 80px;
    padding-bottom: 120px;
    text-align: center;
}
.mcDiv4_6 > div{
    display: inline-block;
    width: 320px;
    height: 320px;
    background: #e3eeee;
    border-radius: 50%;
    margin-right: 20px;
    vertical-align: bottom;
}
.mcDiv4_6 > div:last-child{
    margin-right: 0;
}
.mcDiv4_6 > div > img{
    margin-top: 85px;
}
.mcDiv4_6 > div > div{
    font-size: 17px;
    line-height: 1.55;
    letter-spacing: -0.5px;
    text-align: center;
    color: #798282;
    width: 232px;
    margin: 0 auto;
    margin-top: 34px;
    max-height: 80px;
    overflow: hidden;
}
.mcDiv5_4 > button.prevBtn{
    margin-top: 120px;
    margin-bottom: 160px;
}
.mcDiv6_1{
    color: #ffffff;
}

.mcd3Article, .mcd5Article{
    font-size: 0;    
}
.mcd3Article > div,
.mcd5Article > div{
    width: 500px;
    height: 500px;
    display: inline-block;
    vertical-align: top;
    padding-left: 0;
}
.mcd3Article:nth-child(2n) > div:first-child,
.mcd5Article:nth-child(2n) > div:first-child{
    float: right;
}
.mcd3Article:nth-child(2n+1) > div:nth-child(2),
.mcd5Article:nth-child(2n+1) > div:nth-child(2){
    padding-left: 46px;
}
.mcd3Title, .mcd5Title{
    font-size: 29.5px;
    font-weight: 300;
    line-height: 1.44;
    letter-spacing: -1.42px;
    text-align: left;
    color: #3a4040;
    margin-top: 80px;
    width: 450px;
    overflow-y: hidden;
    max-height: 83px;
}
.mcd3Con, .mcd5Con{
    font-size: 18.5px;
    line-height: 1.55;
    letter-spacing: -0.5px;
    text-align: left;
    color: #798282;
    margin-top: 60px;
    width: 450px;
    overflow-y: hidden;
    max-height: 169px;
}
.mcd5Fot{
    padding-top: 35px;
    font-size: 15.5px;
    font-weight: 300;
    letter-spacing: -0.39px;
    text-align: left;
    color: #798282;
}
.mcd5Fot > a{
    text-decoration: underline;
}

.mcd4Table{
    width: 840px;
}
.mcd4Table tr td{
    vertical-align: top;
    padding-bottom: 90px;
}
.mcd4Table tr td:first-child{
    font-size: 88.5px;
    font-weight: bold;
    line-height: 68px;
    letter-spacing: -2.66px;
    text-align: left;
    color: #e4e4e4;
    width: 96px;
}
.mcd4Table tr td:nth-child(2){
    padding-left: 40px;
}
.mcd4Table tr:last-child td{
    padding-bottom: 0;
}
.mcd4Table tr td div.mcd4Title{
    font-size: 35.5px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: -1.42px;
    text-align: left;
    color: #3a4040;
    margin-bottom: 40px;
}
.mcd4Table tr td div.mcd4Con{
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: -0.5px;
    text-align: left;
    color: #798282;
}

button.prevBtn{
    font-size: 25px;
    font-weight: bold;
    line-height: 1.37;
    letter-spacing: -0.61px;
    color: #3a4040;
    padding: 21px 0;
    border: 2px solid #3a4040;
    width: 490px;
    margin-top: 115px;
    margin-bottom: 128px;
}
button.prevBtn > img{
    margin-left: 20px;
}
button.prevBtn:first-child{
    margin-right: 20px;
}
.keyListLodingDiv{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0,0,0,0.3);
    z-index: 99999;
}
.logindBgDiv{
    width:184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(50% - 276px);
}
.logindCnDiv{
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(50% - 276px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}
.loginGifImg{
    margin-top: 69px;
}